rootProject.name = "逻辑狗一起成长"

pluginManagement {
    includeBuild("built")

    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)

    repositories {
        google()
        mavenCentral()
    }
}

include(":app")

include(":core:http")

include(":data:model")
include(":data:local")
include(":data:remote")

include(":feat:common")
include(":feat:home")
include(":data:repo")
